<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Contents</key>
	<string>Contents</string>
	<key>Create %#@type@ Document with %#@text@</key>
	<string>Create %#@type@ Document with %#@text@</string>
	<key>Create Text Document</key>
	<string>Create Text Document</string>
	<key>Creates a new document with the specified text.</key>
	<string>Creates a new document with the specified text.</string>
	<key>Documents</key>
	<string>Documents</string>
	<key>Files</key>
	<string>Files</string>
	<key>Language</key>
	<string>Language</string>
	<key>Open %#@files@</key>
	<string>Open %#@files@</string>
	<key>Open Files</key>
	<string>Open Files</string>
	<key>Opens the specified files in Nova.</key>
	<string>Opens the specified files in Nova.</string>
	<key>Text</key>
	<string>Text</string>
</dict>
</plist>
